<?php 
namespace Inoby;

class WPBS_Checkout_Info
{

  public function __construct()
  {
    add_action("rc_after_cart_summary_item", function($item) {
      
      if (!empty($item['_booking_start_date'])) {
        echo '<p class="reservation-info-label">'. __('Príchod a odchod','inoby') .'</p>';
        echo '<div class="reservation-info-item"><span class="start_date">'. $item['_booking_start_date'] .'</span><span class="end_date">'. $item['_booking_end_date'] .'</span></div>';
      }
      
    });
    
  }
}